Feature #18573

packer compute image builder script should take an explicit arvados package version to install instead of latest in selected package repository

Added by Peter Amstutz 6 months ago. Updated 6 months ago.

Status:
New
Priority:
Normal
Assigned To:
-
Category:
Deployment
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Story points:
-

Also available in: Atom PDF